<data>
       <开场到野外>
           <movie path="Movies/movies1/1.swf"  Name ="序幕动画" />
           <movie path="Movies/movies1/Level1.swf"  Name ="野外动画"/>
           <movie path="Movies/movies1/Level1_1.swf"  Name ="野外出题动画1"/>
           <movie path="Movies/movies1/Level1_1_1.swf"  Name ="野外出题动画1选择剧情1"/>
           <movie path="Movies/movies1/Level1_1_2.swf"  Name ="野外出题动画1选择剧情2"/>
           <movie path="Movies/movies1/Level1_2.swf"  Name ="野外出题动画2"/>
           <movie path="Movies/movies1/Level1_2_1.swf"  Name ="野外出题动画2题选择剧情1"/>
           <movie path="Movies/movies1/Level1_2_2.swf"  Name ="野外出题动画2题选择剧情2"/>
           <movie path="Movies/movies1/Game1.swf"  Name ="第一场景避震游戏"/>
       </开场到野外>
       <交通工具>
           <movie path="Movies/movies2/2.swf"  Name ="空动画" />
           <movie path="Movies/movies2/Level2.swf"  Name ="公交车动画"/>
           <movie path="Movies/movies2/Level2_1.swf"  Name ="公交车动画出问题"/>
           <movie path="Movies/movies2/Level2_1_1.swf"  Name ="公交车动画选择错误演示动画"/> 
           <movie path="Movies/movies2/Level2_1_2.swf"  Name ="公交车动画选择正确演示动画"/>    
           <movie path="Movies/movies2/Game2.swf"  Name ="第二场景避震游戏"/>
       </交通工具>
       <室外>
           <movie path="Movies/movies3/3.swf"  Name ="空动画" />
           <movie path="Movies/movies3/Level3.swf"  Name ="室外动画"/>
           <movie path="Movies/movies3/Level3_1.swf"  Name ="室外动画出问题"/>
           <movie path="Movies/movies3/Level3_1_1.swf"  Name ="室外动画选择错误演示动画1"/> 
           <movie path="Movies/movies3/Level3_1_2.swf"  Name ="室外动画选择错误演示动画2"/>   
           <movie path="Movies/movies3/Level3_1_3.swf"  Name ="室外动画选择正确演示动画3"/> 
           <movie path="Movies/movies3/Level3_1_4.swf"  Name ="室外动画选择正确演示动画4"/>   
           <movie path="Movies/movies3/Level3_1_5.swf"  Name ="室外动画选择正确演示动画5"/> 
           <movie path="Movies/movies3/Level3_1_6.swf"  Name ="室外动画选择正确演示动画6"/>   
           <movie path="Movies/movies3/Level3_1_7.swf"  Name ="室外动画选择正确演示动画7"/> 
           <movie path="Movies/movies3/Level3_1_8.swf"  Name ="室外动画选择正确演示动画8"/>    
           <movie path="Movies/movies3/Game3.swf"  Name ="第三场景避震游戏"/>
       </室外>
        <商场>
           <movie path="Movies/movies4/4.swf"  Name ="空动画" />
           <movie path="Movies/movies4/Level4.swf"  Name ="室外动画"/>
           <movie path="Movies/movies4/Level4_1.swf"  Name ="室外动画出问题"/>
           <movie path="Movies/movies4/Level4_1_1.swf"  Name ="室外动画选择错误演示动画1"/> 
           <movie path="Movies/movies4/Level4_1_2.swf"  Name ="室外动画选择错误演示动画2"/>   
           <movie path="Movies/movies4/Level4_1_3.swf"  Name ="室外动画选择正确演示动画3"/> 
           <movie path="Movies/movies4/Level4_1_4.swf"  Name ="室外动画选择正确演示动画4"/>   
           <movie path="Movies/movies4/Level4_1_5.swf"  Name ="室外动画选择正确演示动画5"/> 
           <movie path="Movies/movies4/Level4_1_6.swf"  Name ="室外动画选择正确演示动画6"/>   
           <movie path="Movies/movies4/Level4_1_7.swf"  Name ="室外动画选择正确演示动画7"/> 
           <movie path="Movies/movies4/Level4_1_8.swf"  Name ="室外动画选择正确演示动画8"/>    
           <movie path="Movies/movies4/Game4.swf"  Name ="第三场景避震游戏"/>
       </商场>
       <电影院>
           <movie path="Movies/movies5/5.swf"  Name ="空动画" />
           <movie path="Movies/movies5/Level5.swf"  Name ="公交车动画"/>
           <movie path="Movies/movies5/Level5_1.swf"  Name ="公交车动画出问题"/>
           <movie path="Movies/movies5/Level5_1_1.swf"  Name ="公交车动画选择错误演示动画"/> 
           <movie path="Movies/movies5/Level5_1_2.swf"  Name ="公交车动画选择正确演示动画"/>    
           <movie path="Movies/movies5/Game5.swf"  Name ="第二场景避震游戏"/>
       </电影院>
       <Boss>
           <movie path="Movies/boss/5.swf"  Name ="空动画" />
           <movie path="Movies/boss/intro5.swf"  Name ="Boss对战"/>
           
       </Boss>
</data>
